"IDS_ACCEPT" = "Accepter";
"IDS_APP_MENU_ABOUT_QS" = "Om TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Skjul Andre";
"IDS_APP_MENU_HIDE_QS" = "Skjul TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Indstillinger …";
"IDS_APP_MENU_QUIT_QS" = "Afslut TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Tjenester";
"IDS_APP_MENU_SHOW_ALL" = "Vis alle";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Afslut venligst TeamViewer før du åbner %1%.";
"IDS_APP_RUNNING_TITLE" = "En kopi af TeamViewer er allerede åben.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Der var et problem med oprettelse af servicesagen. Kontakt din partner.";
"IDS_DECLINE" = "Afvis";
"IDS_DISCLAIMER_INFO" = "Bemærk, at ovennævnte ansvarsfraskrivelse ikke har nogen forbindelse med TeamViewer Germany GmbH. Den er individuelt defineret af en TeamViewer-bruger.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Ansvarsfraskrivelse";
"IDS_EDIT_MENU" = "Rediger";
"IDS_EDIT_MENU_COPY" = "Kopiér";
"IDS_EDIT_MENU_CUT" = "Klip";
"IDS_EDIT_MENU_DELETE" = "Slet";
"IDS_EDIT_MENU_PASTE" = "Sæt ind";
"IDS_EDIT_MENU_REDO" = "Udfør igen";
"IDS_EDIT_MENU_SELECT_ALL" = "Vælg alt";
"IDS_EDIT_MENU_UNDO" = "Fortryd";
"IDS_ERROR" = "Fejl";
"IDS_EXIT" = "Afslut";
"IDS_HELP_MENU" = "Hjælp";
"IDS_HELP_MENU_FEEDBACK" = "Feedback";
"IDS_HELP_MENU_WEBSITE" = "TeamViewer-website";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewer-webhjælp";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "Dit ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Tillad fjernstyring";
"IDS_MAIN_WINDOW_QUIT" = "Afslut";
"IDS_MEETING_NAME_LABEL" = "Dit navn";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Din partner \"%1%\" kan ikke deltage i mødet, da han/hun har en inkompatibel TeamViewer-version.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Opret en ny dynamisk adgangskode";
"IDS_OSPERMISSION_MENU" = "Tjek systemadgang";
"IDS_PASSWORD_LABEL" = "Adgangskode";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Beskrivelse";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Sessionskode";
"IDS_SAVE" = "Gem";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Vindue";
"IDS_WINDOW_MENU_BRING_FRONT" = "Anbring alle forrest";
"IDS_WINDOW_MENU_CLOSE" = "Luk";
"IDS_WINDOW_MENU_MINIMIZE" = "Minimer";
"IDS_WINDOW_MENU_ZOOM" = "Zoom";
